* {	margin: 0;
	padding: 0;
	box-sizing: border-box;}


	/*
	1. Set the width of the container
	2. Set the row to flex
	3. Compute the widtth of columns to be proviedd for the elements
	*/


.container { /*width: 100%;*/
			margin: 10px;
			padding: 10px;
			border: 1px solid black; }

.row {display: flex;
		flex-wrap: wrap;  }

		/* 100% x ofCol = width */

/*.col-12 { width: 100%
		border:  1px solid darkred;
		padding: 5px }*/

.col-8 {
	width: 66.67%;
	border: 1px solid darkred;
	padding: 5px;
}

.col-4 {
	width: 33.32%;
	border: 1px solid blue;
	padding: 5px;}



	/*Media Query*/

@media ( min-width: 768px ){
	.col-md-8 {
		width: 66.67%;
		border: 1 px solid darkred;
		padding:  5px;
		background: skyblue;
	}

	.col-md-4
		{
			width: 33.33%;
			border:  1px solid blue;
			padding: 5px;
			background: hotpink;
		}
}
	
